@charset "utf-8";
/* CSS Document */

#main {
	background-color: #e70505;
	padding: 40px 0;
}

#main2 {
	background-color: #ccc;
	padding: 40px 0;
}

#main h2 {
	color: #fff;
	text-align: center;
}

#main .page-common-ttl-1 {
	color: #fff;
	text-align: center;
	font-size: 32px;
}


.concept{
    font-size: 34px;
}
.slider-sp .item img {
	width: 100%;
	height: auto;
}
#information {
    background-color: #fff;
    border: solid 5px #ffd446;
    padding: 8px 8px 32px 8px;
}
#information li {
    border-bottom: solid 1px #666;
    list-style-type: none;
    padding: 21px 0;
}
#information a {
 color:#000:
}
#information .date{
	background-color: #ffd446;
	padding: 5px 16px;
	border-radius: 5px;
	margin-right: 8px;
	color: #fff;
}
#information ul {
    padding: 14px 6px;
}
#information .button {
    background-color: #e7e7e7;
    color: #ffd446;
    border: solid 2px #ffd446;
    width: 176px;
    text-align: center;
    margin: 0 auto;
    padding: 10;
}

.price{
    font-size: 24px;
    margin-top: 39px;
    text-align: end;
	}

#pickup,
#info {
	position:relative;
}

#pickup .item {
	background-color: #df6868;
	color: #fff;
	padding: 8px;
	    height: 85px;
}
.car-info {
	line-height: 1.5em;
	font-size: 16px;
}
#pickup .all-button,
#info .all-button {
	background-color: #aa2020;
	color: #fff;
	padding: 7px;
	width: 111px;
	text-align: center;
	border-radius: 5px;
	font-size: 11px;
	display: block;
	position:absolute;
	top:0;
	right:0;
}

.car-img{
	height:200px;
	}

.stock-list {
	padding: 0;
	list-style: none;
    margin-right: -15px;
    margin-left: -15px;
}

.stock-list li {
	margin-bottom: 16px;
}

.stock-list a {
	display: block;
	position: relative;
	color: #fff;
	text-decoration: none;
}

.stock-list .stock-wrap {
	/*border: 1px solid #fff;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.stock-list .stock-img {
	position: relative;
	overflow: hidden;

}

.stock-list .stock-img img {
	width: 100%;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

.stock-list .stock-txt {
    /* position: absolute; */
    /* left: 0; */
    /* bottom: 0; */
    width: 100%;
    padding: 6px;
    color: #fff;
    background-color: #333;
    /* background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 100%); */
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
}

.stock-list h2{
	text-align:left !important;
	}

.stock-list .stock-txt .name {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	line-height: 1.2;
}

.stock-list .stock-txt .grade {
	margin: 0;
	line-height: 1.2;
	font-size: 14px;
}

.stock-list .stock-txt p {
	margin: 0;
	line-height: 1.2;
	font-size: 14px;
}

.stock-list .stock-txt .year {
	line-height: 1.2;
	font-size: 14px;
}

.stock-list .stock-txt .distance {
	line-height: 1.2;
	font-size: 14px;
}

.stock-list .stock-txt .price {
	text-align: left;
	font-size: 16px;
}

.news-btn {
	display: block;
}


.info-itemb{
	position: relative;
}

.info-itemb h3{
	margin: 0;
	font-size: 16px;
}

.info-itemb a{
	border-radius: 4px;
  overflow: hidden;
  position: relative;
  color: #fff;
  text-decoration: none;
  display: block;
}

.info-img{
	position: relative;
}
.info-itemb .tag{
  position: absolute;
  color: #fff;
  padding: 8px 16px;
  line-height: 1;
  font-size: 12px;
  top: 0;
  right: 0;
}

.info-img-box{
	height: 170px;
	background-size: cover;
	background-position: center;
}
.item_txt{
  padding: 6px;
  color: #fff;
  background-color: #333;
	min-height: 95px;
}

.bg-color-1{
	background-color:#000;
}
.bg-color-2{
	background-color:#000;
}
.bg-color-3{
	background-color:#000;
}
.bg-color-4{
	background-color:#000;
}
.bg-color-5{
	background-color:#000;
}
.bg-color-6{
	background-color:#000;
}
.bg-color-7{
	background-color:#000;
}

/****1122**/
.blog_box {
    /* margin-right: -15px;
    margin-left: -15px; */
}

.blog-list{
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}
.info-itemb{
	padding: 15px;
	width: 25%;
}


/* ///////////////////////////////////////////////////////////////////

instagram

/////////////////////////////////////////////////////////////////// */

.inst-wrap{
	border-radius: 5px;
	padding: 4px;
	background-color: #fff;
}
.inst-area .img-ttl{
	margin-top: 36px;
}
.inst-area h2 span{
	width: 40px;
	margin-right: 6px;
}
.inst-area h2 span img{
	width: 40px;
	-webkit-transition: 0.3s;
  transition: 0.3s;
}

.inst-area h2 span img:hover {
	-webkit-transform: scale(1.2);
					transform: scale(1.2);
}

.inst-area .stock-list {
  margin-left: 180px;
}

ul.instagram{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.instagram li{
 	border: solid 1px #fff;
  width: 33.33%;
  height: auto;
  position: relative;
	background-size: cover;
	background-position: center;
	overflow: hidden;
}

.inst-bg{
  position: absolute;
  width: 100%;
  height: 100%;
	top: 0;
	left: 0;
  background-position:center;
  background-size: cover;
  transition: all 0.5s ease-out;
  transform: matrix3d(
        1, 0, 0, 0,
        0, 1, 0, 0,
        0, 0, 1, 0,
        0, 0, 0, 1
  );
  will-change: transform;
}
.inst-bg:hover {
    transform: matrix3d(
        1, 0, 0, 0,
        0, 1, 0, 0,
        0, 0, 1, 0,
        0, 0, 0, 0.9
    );
}

.instagram li:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.instagram li span{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.instagram li span:before{
  content: "";
  height: 100%;
  vertical-align: middle;
  width: 0px;
  display: inline-block;
}

.instagram li span > *{
  vertical-align: middle;
  display: inline-block;
}

.instagram li span img{
  max-width: 100%;
  height: auto;
  max-height: 100%;
}


  .instagram-gallery {
    max-width: 640px;
    margin: auto;
  }

  .instagram-gallery__list {
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }

  .instagram-gallery__item {
    min-width: 33.333%;
    width: 33.333%;
    padding: 0px;
		list-style: none;
		position: relative;
  }

.instagram-gallery__item:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.instagram-gallery__item .inner {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
		padding: 1px;
}
.instagram-gallery__item a {
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.instagram-gallery__item a img {
    display: block;
    /* width: 100%; */
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
		transition-duration:.3s;
}
.instagram-gallery__item a img:hover {
	opacity: 0.8;
}

/******:youtubeバナー********/
.youtube-link a.only-pc {
    display: block;
}

.youtube-link a.only-sp {
    display: none;
}

.youtube-link a img {
    display: block;
    max-width: 100%;
    width: 100%;
}
